CREATE TABLE CRST_GL_JE_HEADERS_MAP
(
  JE_HEADER_ID                NUMBER(15),
  JE_BATCH_ID                 NUMBER(15),
  NAME                        VARCHAR2(100),
  JE_HEADER_ID_N              NUMBER(15),
  JE_BATCH_ID_N               NUMBER(15),
  NAME_N                      VARCHAR2(100)
);
